@charset "utf-8";

/* ----------------------------------------------------------------
Reset
----------------------------------------------------------------- */

body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,p,a { margin: 0; padding: 0; }
img { border: 0; }
li,dt,dd { list-style: none; }

/* ----------------------------------------------------------------
Common
----------------------------------------------------------------- */

html {
font-size: 62.5%;
}

body {
display: none;
}

body {
text-align: center;
color: #222;
background: #fff;
font-family: "Noto Serif JP", "Adobe Caslon Pro", "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
font-size: 1.4rem;
line-height: 3rem;
margin: 0 auto;
}

a:link, a:visited {
color: #222;
text-decoration: none;
}

a:active, a:hover {
color: #222;
text-decoration: none;
}

img {
vertical-align: top;
}

video {
width: 100%;
vertical-align: top;
}

.sp { display: none!important; }

/* ----------------------------------------------------------------
Wrapper
----------------------------------------------------------------- */

.content {
display: none;
}

#wrapper {
height: 100vh;
width: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-flex-direction: column;
flex-direction: column;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: center;
align-items: center;
margin: 0 auto;
}

/* ----------------------------------------------------------------
Header
----------------------------------------------------------------- */

#header {
height: 4vh;
width: 100%;
margin: 3vh auto 0 auto;
}

#header img {
width: 170px;
}

/* ----------------------------------------------------------------
Main
----------------------------------------------------------------- */

#main {
max-height: 70vh;
width: auto;
max-width: 100%;
aspect-ratio: 1000/610;
box-sizing: border-box;
margin: 0 auto;
}

article {
position: relative;
width: 100%;
text-align: center;
box-sizing: border-box;
margin: 0 auto;
}

.look {
position: relative;
max-width: calc(100% - 100px);
margin: 0 auto;
}

.single {
width: 100%;
margin: -0.55vh auto 0 auto;
background: #fff;
}

.double {
width: 100%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-align-items: flex-end;
align-items: flex-end;
margin: 0 auto;
background: #fff;
}

.photo {
position: relative;
}

.double .photo {
width: calc((100% - 10px)/2);
width: 50%;
box-sizing: border-box;
}

.double .photo.left {
padding-right: 4px;
}

.double .photo.right {
padding-left: 4px;
}

.photo img {
width: 100%;
}

.photo p {
text-align: left;
font-size: 1.1rem;
line-height: 1.6rem;
letter-spacing: 0.05rem;
padding-left: 15px;
margin-top: 20px;
}

.double .text {
width: calc((100% - 6px)/2);
box-sizing: border-box;
}

.double .text img {
width: 55%;
margin: 0 42% 0 3%;
}

.movie {
position: relative;
padding: 7vh 0 0 0;
}

/* ----------------------------------------------------------------
Product
----------------------------------------------------------------- */

.product {
position: relative;
width: 100%;
line-height: 1.6rem;
margin: 8px auto 0 auto;
}

.product p {
display: inline-block;
text-align: center;
font-size: 1rem;
letter-spacing: 0.05rem;
line-height: 1.2rem;
color: #111;
margin: 0 10px;
}

.product p:nth-of-type(n+2) {
margin-top: 5px;
}

.product p span.name {
text-align: left;
display: inline-block;
}

.product p span.price {
text-align: right;
display: inline-block;
margin-left: 8px;
}

.product p a {
display: inline-block;
}

.product p .click {
border-bottom: 1px solid #111;
margin-left: 8px;
}

.product p a:hover .click {
border-bottom: 1px solid #333;
}

.product p .click.none {
display: none;
}

/* ----------------------------------------------------------------
Footer
----------------------------------------------------------------- */

#footer {
height: 4vh;
width: 100%;
margin: 3vh auto 0 auto;
}

#footer img {
width: 300px;
}
